---
oerindex_etl_loglevel: INFO

oerindex_etl_logdir: "{{ base_dir }}/log/etl" # directory where to place log-files
oerindex_etl_logcompress_mtime: '+2' # default mtime value for file-compression (find command - see 'man find')
oerindex_etl_logdelete_mtime: '+20' # default mtime value for file-deletion (find command - see 'man find')

oerindex_etl_configdir: "{{ oerindex_etl_downloaddir }}/data/production"
oerindex_etl_outputdir: "{{ oerindex_etl_downloaddir }}/data/to-elasticsearch"

oerindex_etl_open_music_academy_api_url: "https://staging.openmusic.academy/api/v1/amb/metadata"
oerindex_etl_open_music_academy_api_key: "x-api-key: 9483A6E3ED5D4475AABD82D306549FE0"

oerindex_etl_cleanupfiles:
  - "{{ oerindex_etl_configdir }}/bcCampus_courses/bcCampus.fix"
  - "{{ oerindex_etl_configdir }}/bcCampus_courses/bcCampus-to-oersi.flux"
  - "{{ oerindex_etl_configdir }}/bcCampus_textbooks/bcCampus.fix"
  - "{{ oerindex_etl_configdir }}/bcCampus_textbooks/bcCampus-to-oersi.flux"
